=== debian/changelog ===
cognitive-complexity (1.2.0-3) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 14:49:04 +0100

cognitive-complexity (1.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 10 Jul 2022 09:20:02 +0100

cognitive-complexity (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014129)

 -- Edward Betts <edward@4angle.com>  Thu, 30 Jun 2022 16:10:04 +0100
