=== debian/control ===
Source: cognitive-complexity
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/Melevir/cognitive_complexity
Vcs-Browser: https://salsa.debian.org/python-team/packages/cognitive-complexity
Vcs-Git: https://salsa.debian.org/python-team/packages/cognitive-complexity.git

Package: python3-cognitive-complexity
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to calculate Python functions cognitive complexity via code
 This library can be used as part of a style checker to warn if Python code is
 too complex.
