=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cognitive-complexity-$1\.tar\.gz/ \
  https://github.com/Melevir/cognitive_complexity/tags .*/v?(\d\S+)\.tar\.gz
